A new upstream version is available: 1.2.9

package:
rapache
severity:
high
created:
2017-11-21
last updated:
2019-04-26

A new upstream version 1.2.9 is available, you should consider packaging it.